<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Cuprum"> 
<link href='https://fonts.googleapis.com/css?family=Open Sans' rel='stylesheet'>
<style>
body {
  font-family: "Open Sans";
}

h1, h2, h3 {
  font-family: "Cuprum";
  color:#135369
  }




.linkblock{
    max-width: 675px;
    width: 80%;
    display: block;
    margin: 27px auto;
    vertical-align: middle;
}
   
.link{
    display: flex;
    align-items: center; 
    background-color: #135369;
    color: #FFFFFF;
    text-align: left;
    margin-bottom: 10px;
    padding: 17px;
    text-decoration: none;
    font-size: 1rem;
    transition: all .25s cubic-bezier(.08,.59,.29,.99);
    border: solid #135369 2px;
    
}

.link:hover{
    background-color: #FFFFFF;
    color: #135369;
}
</style>  

</head>
<body>

<div style="text-align:center;">
    <img src="selbstportraitmitfredrund.png" style="width:150px">
    <h1 vspace=50 style="margin-top: -5px; margin-bottom:5px">Bastian Melnyk</h1>
    <a href="https://www.instagram.com/bastianmelnyk/"><img src="icon_insta_128.png" width=40 hspace=5 ></a>
    <a href="https://twitter.com/bastianmelnyk"><img src="icon_twitter_128.png" width=40 hspace=5></a>
    <a href="https://www.facebook.com/bastianmelnyk23"><img src="icon_facebook_128.png" width=40 hspace=5></a>
    <a href="https://mastodon.social/@bastianmelnyk"><img src="icon_mastodon_128.png" width=40 hspace=5></a>
    <a href="mailto:fonflatter@gmail.com"><img src="icon_mail_128.png" width=40 hspace=5></a>
    <a href="https://fonflatter.de"><img src="fred_grins.png" width=40></a>
</div>


<div class="linkblock">
<!--    <h2>About me</h2>
-->
  
    <a class="link" href="about.html">
        <span><img src="selbstportraitmitfredrund.png" width=40 hspace=10></span>
        <span>About me</span>
    </a>
    
</div>

<!--div class="linkblock">
    <h2>Comics</h2>
  
    <a class="link" href="https://fonflatter.de">
        <span><img src="fred_de.png" width=40 hspace=10></span>
        <span>Fledermaus F&uuml;rst Frederick fon Flatter - der fetzige Webcomic</span>
    </a>
    
    <a class="link" href="https://fredthebat.com">
        <span><img src="fred_en.png" width=40 hspace=10></span>
        <span>Fred the Bat - the awesome webcomic</span>
    </a>
    
</div-->

 <div class="linkblock">
   <h2>Shop</h2>
    
    <a class="link" href="https://shop.spreadshirt.de/fred-o-mat/create">
        <span><img src="icon_spreadshirt_128.png" width=40 hspace=10></span>
        <span>Spreadshirt Shop</span>
    </a>
    
    <a class="link" href="https://www.redbubble.com/de/people/fredthebat/shop?asc=u">
        <span><img src="icon_redbubble_128.png" width=40 hspace=10></span>
        <span>Redbubble Shop</span>
    </a>
    
    <a class="link" href="https://www.amazon.de/Bastian-Melnyk/e/B0078AEDP8">
        <span><img src="icon_amazon_128.png" width=40 hspace=10></span>
        <span>Bücher auf amazon</span>
    </a>    
 </div>
 
 <!--div class="linkblock">
   <h2>Texte</h2>
    
    <a class="link" href="https://morast.eu">
        <span><img src="icon_blog_128.png" width=40 hspace=10></span>
        <span>Blog mit Texten, Gedichten, Geschichten</span>
    </a>
<!--    
    <a class="link" href="https://www.goodreads.com/author/show/6476662.Bastian_Melnyk">
        <span><img src="icon_goodreads_128.png" width=40 hspace=10></span>
        <span>Bastian Melnyk on Goodreads</span>
    </a>
->    
 </div--> 
 
 <!--div class="linkblock">
   <h2>Support</h2>
    
    <a class="link" href="https://flowfo.me/profile/bastian#artworks">
        <span><img src="icon_flowfo_128.png" width=40 hspace=10></span>
        <span>Support Bastian Melnyk on FlowFo</span>
    </a>
 </div--> 
  

</body>
</html>

